html, body {
	height:100%;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	background-color: #666666;
	text-align: center;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
a, a:link, a:visited, a:active {
	color: #660000;
	text-decoration: underline;
	outline: none;
}
a:hover, a:link:hover, a:visited:hover, a:active:hover {
	color: #cc0000;
	text-decoration: underline;
}

a.butalike, a.butalike:link, a.butalike:visited, a.butalike:active {
	font-weight: bold;
	background-color: #000000;
	border: 1px solid #000000;
	color: #EEEEEE;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	margin: 3px 0px 3px 0px;
	line-height: normal;
}
a.butalike:hover, a.butalike:link:hover, a.butalike:visited:hover, a.butalike:active:hover {
	background-color: #cc0000;
	color: #FFFFFF;
	text-decoration: none;
}
a.butalike_block, a.butalike_block:link, a.butalike_block:visited, a.butalike_block:active {
	display: block;
	font-weight: bold;
	background-color: #000000;
	border: 1px solid #000000;
	color: #EEEEEE;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	margin: 3px 0px 3px 0px;
	line-height: normal;
}
a.butalike_block:hover, a.butalike_block:link:hover, a.butalike_block:visited:hover, a.butalike_block:active:hover {
	background-color: #cc0000;
	color: #FFFFFF;
	text-decoration: none;
}

a.butalike_block.current {
	background-color: #00CCFF !important;
	color: #FFFFFF !important;
}

h1 {
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	color: #CC0000;
	text-align: left;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: justify;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
ul {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	margin: 0px 0px 0px 30px;
	padding: 0px;
	list-style-type: square;
}
ol {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	margin: 0px 0px 0px 30px;
	padding: 0px;
}
.v_spacer_5 {
	height: 5px;
	overflow: hidden;
	display: block;
	clear: both;
}

.hline {
	height: 1px;
	overflow: hidden;
	border: 0px none #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	margin: 2px 0px 1px 0px;
}
.hline_dotted {
	height: 1px;
	overflow: hidden;
	border: 0px none #AAAAAA;
	border-bottom: 1px dotted #AAAAAA;
	margin: 2px 0px 1px 0px;
}
.align_center {
	text-align: center;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.align_justify {
	text-align: justify;
}
.error_color {
	color: #CC0000;
}
.vspacer1 {
	clear: both;
	display: block;
	height: 5px;
	overflow: hidden;
}

.order_status_1 { /* unread */
	color: #CC0033;
}
.order_status_2 { /* read */
	color: #333333;
}
.order_status_3 { /* in process */
	color: #669900;
}
.order_status_4 { /* finalized */
	color: #AAAAAA;
}
.order_status_5 { /* annulled */
	color: #AAAAAA;
}

.outerContainer {
	min-width: 980px;
	height: auto;
	position: relative;
	clear: both;
	display: block;
}
.innerContainer {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	height: auto;
	position: relative;
	clear: both;
	display: block;	
}
.leftStuff {
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
.rightStuff {
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
.alertdiv {
	margin: 10px 0px 10px 0px;
	border: 5px solid #cc0033;
	background-color: #EFEFEF;
	padding: 10px;
}

.leftStuff ul {
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
.leftStuff li {
	margin: 1px 0px 1px 0px;
}
.leftStuff li a, .leftStuff li a:link, .leftStuff li a:visited, .leftStuff li a:active {
	display: block;
	padding: 2px;
	width: 172px;
	background-color: #000000;
	border: 1px solid #000000;
	color: #EEEEEE;
	text-decoration: none;
}
.leftStuff li a:hover, .leftStuff li a:link:hover, .leftStuff li a:visited:hover, .leftStuff li a:active:hover {
	background-color: #cc0000;
	border: 1px solid #000000;
	color: #FFFFFF;
	text-decoration: none;
}
/* */
.page_navigation_button, .page_navigation_button:link, .page_navigation_button:visited, .page_navigation_button:active {
	font-size: 11px;
	margin: 0px 2px 0px 0px;
	padding-top: 2px;
	width: 20px;
	height: 18px;
	font-weight: bold;
	background-color: #99CC00;
	text-align: center;
	display: block;
	float: left;
	clear: none;
	color: #FFFFFF;
	text-decoration: none;	
}
.page_navigation_button:hover, .page_navigation_button:link:hover, .page_navigation_button:visited:hover, .page_navigation_button:active:hover {
	background-color: #99CC00;
	color: #000000;
	text-decoration: none;	
}
.page_navigation_button_current {
	font-size: 11px;
	margin: 0px 2px 0px 0px;
	padding-top: 2px;
	width: 20px;
	height: 18px;
	font-weight: bold;
	background-color: #cc0000;
	text-align: center;
	display: block;
	float: left;
	clear: none;
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
}
.page_navigation_extra {
	margin: 0px 2px 0px 0px;
	display: block;
	float: left;
	clear: none;
	color: #777777;
}


/* form */ 
form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.cform {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.cform td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #444444;
}
.cform .tdgr {
	background-color: #FFE1DD;
}
.cform .spacerrow {
	height: 1px;
	overflow: hidden;
}
.inputtextfield {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #444444;
	margin: 0 0 0 0;
	padding: 0px 2px 0px 2px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	width: 130px;
	height: 16px;
}
.textareafield {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #444444;
	margin: 0 0 0 0;
	padding: 0px 2px 0px 2px;
	border: 1px solid #999999;
	background-color:#FFFFFF;
	width: 460px;
	height: 92px;
	
	scrollbar-arrow-color:#999999; 
	scrollbar-track-color:#EFEFEF; 
	scrollbar-face-color:#EFEFEF; 
	scrollbar-highlight-color:#999999; 
	scrollbar-3dlight-color:#EFEFEF; 
	scrollbar-darkshadow-color:#EFEFEF; 
	scrollbar-shadow-color:#999999; 
}
.inputbutton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	color: #ffffff;
	margin: 0 0 0 0;
	padding: 0px 2px 0px 2px;
	background-color:#CC0000;
	height: auto;
	width: 130px;
	cursor: pointer;
	border-top-color: #FFCCCC;
	border-right-color: #660000;
	border-bottom-color: #660000;
	border-left-color: #FFCCCC;
}
.selectfield {
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	border: 1px solid #999999;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;
	width: 136px;
	line-height: normal;
}
.nowidth {
	width: auto;
}
.add_quantity_textfield {
	width: 18px;
	height: 16px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px 0px 1px 0px;
	padding: 1px 0px 0px 0px;
	font-size: 11px;
	line-height: 13px;
	color: #444444;
}
.filefield {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #444444;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 1px solid #999999;
	background-color:#FFFFFF;
}
/* */
.nota {
	font-size: 11px;
}

/* datatable_bordered */
.datatable_bordered {
	font-size: 11px;
	line-height: normal;
	border: 1px solid #cccccc;
	border-bottom: 0px none #cccccc;
	border-right: 0px none #cccccc;
	color: #444444;
}
.datatable_bordered th {
	background-color: #EFEFEF;
	font-weight: bold;
	color: #333333;
	border: 1px solid #cccccc;
	border-top: 0px none #cccccc;
	border-left: 0px none #cccccc;
	padding: 2px 3px 2px 3px;
}
.datatable_bordered .th_1 {
	background-color: #CC0000;
	color: #FFFFFF;
}
.datatable_bordered td {
	background-color: #FAFAFA;
	font-weight: normal;
	color: #444444;
	border: 1px solid #cccccc;
	border-top: 0px none #cccccc;
	border-left: 0px none #cccccc;
	padding: 1px 3px 1px 3px;
}
.datatable_bordered .alt_row td {
	background-color: #E0E0E0;
	font-weight: normal;
	color: #444444;
	border: 1px solid #cccccc;
	border-top: 0px none #cccccc;
	border-left: 0px none #cccccc;
}
.datatable_bordered .unread_row td {
	background-color: #FFFAD2;
	font-weight: bold;
	color: #444444;
	border: 1px solid #cccccc;
	border-top: 0px none #cccccc;
	border-left: 0px none #cccccc;
}
.datatable_bordered .info {
	border-bottom: 1px dotted #cccccc;
	cursor: help;
}


.breadcrumbs {
	margin: 3px 0px 3px 0px;
	font-size: 11px;
	color: #666666;
}
.breadcrumbs .current {
	color: #003366;
	font-weight: bold;
}
.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:active {
	color: #660000;
	text-decoration: none;
}
.breadcrumbs a:hover, .breadcrumbs a:link:hover, .breadcrumbs a:visited:hover, .breadcrumbs a:active:hover {
	color: #cc0000;
	text-decoration: underline;
}


/* calendar */
.date_picker td, .date_picker th {
	background-color: inherit;
	font-weight: inherit;
	color: inherit;
	border: inherit;
	padding: inherit;
	text-align: center;
}

.date_picker {
	background-color:#ffffff;
	position: absolute;
	z-index: 999;
	width: 152px;
	border: 1px solid #333333;
	visibility: hidden;
	color: #444444;
}
.date_picker a, .date_picker a:link, .date_picker a:visited, .date_picker a:active {
	color: #006699;
	text-decoration: none;
}
.date_picker a:hover, .date_picker a:link:hover, .date_picker a:visited:hover, .date_picker a:active:hover {
	color: #0099CC;
	text-decoration: none;
}

.date_picker td.caltoday {
	background-color: #DDF3FF;
	font-weight: bold;
	color: #444444;
}
.date_picker .textlink {
	height: 20px;
	color: #006699;
	text-align: center;
}
.date_picker .disabledtextlink {
	height: 20px;
	color: #777777;
}

.date_picker a.cal, .date_picker a.cal:link {
	color:#006699; 
	display: block;
	height: auto;
	width: auto;
	padding: 0px;
	background-color: transparent;
}
.date_picker a.cal:hover, .date_picker a.cal:link:hover {
	color: #DDF3FF !important;
	text-decoration: none;
	background-color:#006699;
}


.date_picker a.calthismonth, .date_picker a.calthismonth:link {
	color:#006699; 
	display: block;
	height: auto;
	width: auto;
	padding: 0px;
	background-color: transparent;
}
.date_picker a.calthismonth:hover, .date_picker a.calthismonth:link:hover {
	color: #DDF3FF !important;
	text-decoration: none;
	background-color:#006699;
}

.date_picker a.calothermonth, .date_picker a.calothermonth:link {
	color:#006699;
	display: block;
	height: auto;
	width: auto;
	padding: 0px;
	background-color: transparent;
}
.date_picker a.calothermonth:hover, .date_picker a.calothermonth:link:hover {
	color: #DDF3FF !important;
	text-decoration: none;
	background-color:#006699;
}

.date_picker .calnotclickable {
	color:#666666;
}